【メンテナンス情報】最新版にアップデートしました


情報処理推進機構などの機関から、本校のブログでも使われているWordPressのスクリプトを最新のものにするよう警告が出ています。

悪質なウェブサイト書き換えが行われる脆弱性がある、ということで、本校でもいち早く最新のスクリプトに更新致しました。これで、安心してご利用できるかと思います。今後とも「日大明誠高校ブログ」をよろしくお願いいたします。

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です